# #-#-#-#-#  de-upstream.po (gnome-settings-daemon master)  #-#-#-#-#
# German translation of gnome-settings-daemon
# Copyright (C) 1998-2004 Free Software Foundation, Inc.
#
# stylus		-  Stylus
# pad			-
# button mapping	- Tastenabbildung
#
#
# Carsten Schaar <nhadcasc@fs-maphy.uni-hannover.de>, 1998.
# Karsten Weiss <karsten@addx.au.s.shuttle.de>, 1999.
# Matthias Warkus <mawa@iname.com>, 1999.
# Karl Eichwalder <ke@suse.de>, 1999, 2000.
# Christian Meyer <chrisime@gnome.org>, 2000, 2001, 2002.
# Christian Neumair <chris@gnome-de.org>, 2002-2004.
# Hendrik Richter <hendrikr@gnome.org>, 2004-2008.
# Hendrik Brandt <heb@gnome-de.org>, 2004-2005, 2008.
# Frank Arnold <frank@scirocco-5v-turbo.de>, 2005.
# Jens Seidel <jseidel@cvs.gnome.org>, 2005.
# Christian Kintner <ckintner@gnome-de.org>, 2007.
# Mario Blättermann <mario.blaettermann@gmail.com>, 2009-2011, 2016-2017.
# Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>, 2010.
# Wolfgang Stöggl <c72578@yahoo.de>, 2012, 2015.
# Hedda Peters <hpeters@redhat.com>, 2012.
# Christian Kirbach <christian.kirbach@gmail.com>, 2010-2013.
# Benjamin Steinwender <b@stbe.at>, 2013.
# Bernd Homuth <dev@hmt.im>, 2015.
#
# #-#-#-#-#  de-downstream.po (gnome-settings-daemon master)  #-#-#-#-#
# German translation of gnome-settings-daemon
# Copyright (C) 1998-2004 Free Software Foundation, Inc.
#
# stylus		-  Stylus
# pad			-
# button mapping	- Tastenabbildung
#
#
# Carsten Schaar <nhadcasc@fs-maphy.uni-hannover.de>, 1998.
# Karsten Weiss <karsten@addx.au.s.shuttle.de>, 1999.
# Matthias Warkus <mawa@iname.com>, 1999.
# Karl Eichwalder <ke@suse.de>, 1999, 2000.
# Christian Meyer <chrisime@gnome.org>, 2000, 2001, 2002.
# Christian Neumair <chris@gnome-de.org>, 2002-2004.
# Hendrik Richter <hendrikr@gnome.org>, 2004-2008.
# Hendrik Brandt <heb@gnome-de.org>, 2004-2005, 2008.
# Frank Arnold <frank@scirocco-5v-turbo.de>, 2005.
# Jens Seidel <jseidel@cvs.gnome.org>, 2005.
# Christian Kintner <ckintner@gnome-de.org>, 2007.
# Mario Blättermann <mario.blaettermann@gmail.com>, 2009-2011, 2016.
# Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>, 2010.
# Wolfgang Stöggl <c72578@yahoo.de>, 2012, 2015.
# Hedda Peters <hpeters@redhat.com>, 2012.
# Christian Kirbach <christian.kirbach@gmail.com>, 2010-2013.
# Benjamin Steinwender <b@stbe.at>, 2013.
# Bernd Homuth <dev@hmt.im>, 2015.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-settings-daemon master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"settings-daemon&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 16:13+0100\n"
"PO-Revision-Date: 2016-02-18 09:18+0100\n"
"Last-Translator: Mario Blättermann <mario.blaettermann@gmail.com>\n"
"Language-Team: Deutsch <gnome-de@gnome.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  de-upstream.po (gnome-settings-daemon master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.11\n"
"#-#-#-#-#  de-downstream.po (gnome-settings-daemon master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.7\n"

#: ../data/org.gnome.settings-daemon.plugins.gschema.xml.in.in.h:1
#, fuzzy
msgid "List of plugins that are allowed to be loaded"
msgstr ""
"#-#-#-#-#  de-upstream.po (gnome-settings-daemon master)  #-#-#-#-#\n"
"Liste der Erweiterungen, die geladen werden dürfen\n"
"#-#-#-#-#  de-downstream.po (gnome-settings-daemon master)  #-#-#-#-#\n"
"Liste der Plugins, die geladen werden dürfen"

#. TRANSLATORS: this is the application name
#: ../plugins/color/gsd-color-calibrate.c:346
#: ../plugins/color/gsd-color-calibrate.c:362
#, fuzzy
msgid "GNOME Settings Daemon Color Plugin"
msgstr ""
"#-#-#-#-#  de-upstream.po (gnome-settings-daemon master)  #-#-#-#-#\n"
"Farbverwaltungs-Erweiterung für GNOME-Einstellungsdienst\n"
"#-#-#-#-#  de-downstream.po (gnome-settings-daemon master)  #-#-#-#-#\n"
"Farb-Plugin für GNOME-Einstellungsdienst"
